{
  "area": [
    {
      "xpos": 358,
      "ypos": 79,
      "width": 304,
      "height": 36,
      "type": "match"
    }
  ],
  "properties": [],
  "tags": [
    "netinst_uefi_dark_menu"
  ]
}